Vai al contenuto
lemmolo

Blender E Python Su Winxp

Recommended Posts

Ciao raga, stò provando Blender, ma ho trovato subito una difficoltà appena l'ho istallato...

Mi son accorto che richiedeva i Python x far andare i plugin, li ho trovati ed istallati, poi su Blender in alto ho aggiunto la root dei miei python ho salvato la configurazione e ho riavviato...

Il problema è che lui continua a dire che nn li ho istallati... qualcuno mi può aiutare?...

THX!

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

A parte che il python ti serve solo per far andare i plug-in,quindi non

strettamente necessario al funzionamento di blender.

Probabilmente e' un errore di sintassi nel path.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

X chiunque abbia un problema simile al mio, vi consiglio di controllare bene la versione che vi richiede il blender, nel mio caso io avevo istallato la 2.4 mentre lui richiedeva la 2.3... ecco il magagnone...

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Infatti finora il python richiesto e' il 2.3,scusa non avevo pensato a questo.

Per Guido,essendo il linguaggio Python OS,come accade con la maggior parte dei

software OS, funziona sia su Win , Linux che su Mac.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!

Registra un nuovo account

Accedi

Hai già un account? Accedi qui.

Accedi ora

  • Navigazione recente   0 utenti

    Non ci sono utenti registrati da visualizzare in questa pagina.

×